/*--------------------------------------------------
 <css>
  <seite>Zusatz</seite>
  <beschreibung></beschreibung>
  <inhalt>
--------------------------------------------------*/
#SPERRE                   {position:absolute;display:none;left:0;width:auto;right:0;top:0;height:auto;bottom:0;border:0px solid;background:#999999;filter:Alpha(opacity=70);-moz-opacity:0.70;Opacity:0.70;z-Index:0;}

#BILD,
#MELDUNG                  {position:absolute;overflow:hidden;display:none;top:0;left:0;border:1px solid;background:#ffffff;color:#3333333;text-align:center;z-Index:2000;}	
#BILD_MENUE               {position:relative;overflow:hidden;top: 0px;left:0px;width:100%;height:1.6em;font-size:1.1em;line-height:1.6em;text-align:right;margin:0 0 1px 0;}
#BILD_MENUE a             {margin:0 5px 0 5px;}

#BILD                     {overflow:visible;width:2.0em;margin:auto;}
#BILD_MENUE               {border-bottom:1px solid;}
#BILD_BEZEICHNUNG,
#BILD_ANZEIGE,
#BILD_INHALT,
#BILD_PLAYER,
#BILD_TEXT                {position:relative;overflow:visible;top:0;left:0;width:100%;}
#BILD_INHALT              {border:0;padding:10px;margin:0 10px;}
#BILD_ANZEIGE             {border:2px inset;}
#BILD_TEXT                {font-size:1.3em;line-height:1.8em;font-weight:600;padding:10px 0;}

#VIDEO                    {position:absolute;overflow:hidden;display:none;top:0;height:auto;bottom:0;left:0;width:auto;right:0;z-Index:2000;background:transparent;vertical-align:middle;}
#VIDEO_ANZEIGE            {position:relative;overflow:visible;left:auto;right:auto;width:610px;top:20%;height:auto;bottom:20%;margin:auto;background:transparent}
#VIDEO_MENUE              {position:relative;overflow:hidden;left:0;width:auto;right:0;top:0;height:16px;bottom:auto;margin:1px;background:#ffffff;border:1px solid #999999;text-align:right;padding:0 5px;}
#VIDEO_INHALT             {position:relative;overflow:visible;min-height:100px;left:0;right:0;width:auto;text-align:center;background:background:transparent;padding:5px;}
#VIDEO_TEXT               {position:relative;overflow:visible;min-height:20px;max-height:100px;}

#MELDUNG                  {width:27.0em;color:#333333;border:1px outset #ff0000;text-align:left;}
#MELDUNG_KOPF             {overflow:visible;width:100%;border-bottom:1px outset red;background:#ff0000;color:#ffffff;}
#MELDUNG_ICON             {display:block;float:left;width:1.6em;height:1.6em;border-right:1px outset #f00;background:#ffffff;}
#MELDUNG_HEADER           {display:block;float:left;width:23em;line-height:1.6em;font-weight:bolder;text-indent:5px;}
#MELDUNG_BODY             {width:100%;font-size:1.1em;line-height:1.4em;padding:5px;}
#MELDUNG_BUTTON           {position:relative;top:0px;left:0px;text-align:left;width:100%;font-weight:400;}
#MELDUNG_BUTTON a.cButton {position:relative;display:block;float: left; top: 0; left:0; width: 10.0em; font-size:1.1em; line-height:1.4em; font-weight:400; text-align:left; padding:5px; margin: 5px 5px; border:1px #ffffff outset; background:red;}

/*--------------------------------------------------
 </inhalt>
 </css>
--------------------------------------------------*/